.T19_QRcode_blank
    {position:relative; height:100px;
    }
    
    
    
#T19_hlavicka
    {background-color: #2D2D2D;
     border-bottom: 2px solid #000000; /* arcTcss border-bottom: 2px solid #85BF25; */
     color: #BBBBBB;
     height: 35px;
     position: relative; top: 0px; left:0px;
     width: 100%;
     z-index:100;
    }

.T19_hlaska
    {position:absolute;top:0px; left:400px;
     display:inline-block;
     border:1px solid #aaaaaa;
     border-radius: 3px;
       -moz-border-radius:   3px;
       -webkit-border-radius:3px;
     padding:10px 60px 10px 60px;
     transform: rotate(5deg);
       -ms-transform: rotate(5deg);
       -webkit-transform: rotate(5deg);
     box-shadow: 15px 15px 15px #777;
     z-index:100;
     background-color:#fefefe;
     white-space:nowrap;
     text-align:center;
     color:#000;
    }

.T19_hlaska:hover   {cursor:pointer;   }


.T19_hlavickaTL
    {position:absolute;top:40px; left:200px;
     padding:5px 10px 5px 10px;
     background-color:#4D90FE;
     color:#fff;
     font-size:15px;
     font-weight:bold;
     text-align:center;
     border:3px solid #ffffff;
     white-space:nowrap;
     border-radius:              3px;
           -moz-border-radius:   3px;
           -webkit-border-radius:3px;
     display:inline-block;
     transform: rotate(5deg); 
           -ms-transform: rotate(5deg);
           -webkit-transform: rotate(5deg);
     box-shadow: 3px 3px 5px #777;
     z-index:2;
    }
.T19_hlavickaTL:hover
    {
     background-color:#dddddd;
     z-index:2;
     cursor:pointer;
    }
.T19_hlavickaTLoff
    {position:absolute;top:40px; left:200px;
     padding:5px 10px 5px 10px;
     background-color:#555;
     color:#333;
     font-size:15px;
     font-weight:bold;
     text-align:center;
     border:3px solid #333;
     white-space:nowrap;
     border-radius:              3px;
           -moz-border-radius:   3px;
           -webkit-border-radius:3px;
     display:inline-block;
     transform: rotate(5deg); 
           -ms-transform: rotate(5deg);
           -webkit-transform: rotate(5deg);
/*      box-shadow: 3px 3px 5px #777; */
     z-index:1;
    }



#T19_icon_name {
	color: #FFFFFF;
	display: block;
	font-size: 20px;
	left: 10px;
	position: absolute;
	top: 5px;
	cursor:pointer;
}

#T19_icon_role {
	display: block;
	color: #BBBBBB;
	font-size: 16px;
	right: 440px;
	position: absolute;
	top: 5px;
	line-height:26px;
	padding:0px 5px 0px 5px;
}

#T19_profil_aktualizuj, .T19_role_cislo {
	cursor:pointer;
}


#T19_icon_system {
	color: #FFFFFF;
	display: block;
	font-size: 20px;
	right: 100px;
	position: absolute;
	margin-top: 5px;
}

#T19_system_click {
	cursor:pointer;
}


#T19_system_content {
        position:absolute; left:0px; right:0px; top:37px; height:300px;
        visibility:hidden;
        background-color: #f9f9f9;
	color:#000;
        z-index:1;
        padding:10px 10px 10px 10px;
}


#T19_system_content_odkazy
    {position:relative;width:600px;top:-10px;right:-10px;
     float:right;
     display:inline-block;
     padding:0px 10px 10px 10px;
     background-color:#2D2D2D;
     color:#667766;
    }
#T19_system_content_odkazy a.o1
    {text-decoration:none;
     color:#ffffff;
     padding:2px 5px 2px 5px;
     font-weight:bold;
     border-bottom:2px solid #85BF25;
    }
#T19_system_content_odkazy a.o1:hover
    {background-color:#fff;
     color:#85BF25;
    }
#T19_system_content_odkazy a.o2
    {text-decoration:none;
     color:#ffffff;
     padding:2px 5px 2px 5px;
     font-size:12px;
     font-weight:bold;
    }
#T19_system_content_odkazy a.o2:hover
    {background-color:#85BF25;
     color:#fff;
    }


#T19_icon_rootONOFF {
	display: block;
	font-size: 16px;
	right: 280px;
	position: absolute;
	top: 5px;
	line-height:26px;
	color:#ff0000;
	cursor:pointer;
	padding:0px 5px 0px 5px;
}

#T19_icon_rootONOFF:hover {
	color:#ffffff;
	background:#ff0000;
}


#T19_icon_online{
	color: #FFFFFF;
	display: block;
	font-size: 20px;
	right: 20px;
	position: absolute;
	top: 6px;
	padding:0px 5px 0px 5px;
}

.T19_icon_click {
	cursor:pointer;
}

.T19_icon_content {
	background: #2D2D2D;
	display:none;
	position:absolute;
	right:0px;
	top:30px;
	padding:10px;
	font-size:12px;
	-moz-box-shadow:    1px 1px 3px  #000;
	-webkit-box-shadow: 1px 1px 3px  #000;
	box-shadow:         1px 1px 3px  #000;
	opacity: 0.95;
	z-index:110;
}

.T19_icon_content a {
	text-decoration:none;
	color:inherit;
}

#T19_icon_online .T19_icon_click {
	font-size: 12px;
	margin-top:6px;
}

#T19_icon_online .T19_icon_click span{
	font-weight:bold;
}


/*#T19_icon_logout {*/
/*	color: #FFFFFF;*/
/*	display: block;*/
/*	font-size: 20px;*/
/*	right: 285px;*/
/*	position: absolute;*/
/*	top: 5px;*/
/*	text-align:right;*/
/*}*/

/*#T19_icon_logout a{*/
/*	display:inline-block;*/
/*	padding-bottom:9px;*/
/*	*/
/*}*/

/*#T19_icon_logout a, #T19_icon_arcblack a{*/
/*	color: #BBBBBB;*/
/*	font-size: 16px;*/
/*	text-decoration:none;*/
/*}*/

#T19_icon_role:hover,
#T19_icon_system:hover,
#T19_icon_online:hover,
#T19_icon_arcblack a:hover,
#T19_icon_fullview a:hover,
#T19_icon_newold a:hover
    {color:#ffffff;
     background-color:#444;
    }

/*.T19_icon_login_hover_content {*/
/*	background: #2D2D2D;*/
/*	display:none;*/
/*	position:absolute;*/
/*	right:0px;*/
/*	padding:10px;*/
/*	-moz-box-shadow:    1px 1px 3px  #000;*/
/*	-webkit-box-shadow: 1px 1px 3px  #000;*/
/*	box-shadow:         1px 1px 3px  #000;*/
/*	opacity: 0.95;*/
/*	z-index:110;*/
/*	width:85px;*/
/*	font-size:10px;*/
/*}*/

/*#T19_icon_logout .T19_icon_login_hover_content a {*/
/*	font-size:10px;*/
/*}*/

#T19_icon_arcblack a,
#T19_icon_fullview a,
#T19_icon_newold a
{
	color: #BBBBBB;
	font-size: 16px;
	text-decoration:none;
	padding:0px 5px 0px 5px;
}


#T19_icon_arcblack {
	color: #FFFFFF;
	display: block;
	font-size: 20px;
	right: 160px;
	position: absolute;
	top: 5px;
}
#T19_icon_fullview {
	color: #FFFFFF;
	display: block;
	font-size: 20px;
	right: 210px;
	position: absolute;
	top: 5px;
}
#T19_icon_newold {
	color: #FFFFFF;
	display: block;
	font-size: 20px;
	right: 650px;
	position: absolute;
	top: 5px;
}

.T19_telo
    {
     position:absolute; left:0px; right:0px; top:34px;
     z-index:10;
     background-color:#fff;  /* arcTcss background-color:#111111; */
     min-height:100%;
     height:auto !important;
     border-top:3px solid #000;
    }

.A19_right,
.T19_right
    {
     float:right;
     position:relative;
     min-height: 1080px;
     background-color:#ffffff; /* arcTcss background-color:#111111; */
     z-index:-5;
     border-left:1px solid #eeeeee;  /* arcTcss border-left:1px solid #080808; */
    }

.A19_left,
.T19_left
    {
     float:left;
     position:relative;
     background-color:#ffffff;  /* arcTcss background-color:#111111; */
     min-height: 1080px;
     z-index:-5;
     padding:5px 7px 5px 2px;
     border-right:1px solid #eeeeee;  /* arcTcss border-right:1px solid #080808; */
    }

.T19_noipad {
}

.T19_gray {
	color:#bbbbbb;
}

.T19_telo_pad
    {
     margin:auto;
     padding-top:30px;
     width:960px;
     padding-bottom:200px;
     position:relative;
    }


.T19_sipka
    {vertical-align:top;
/*   tohle odkomentovat az se rozchodi arcus
     display: none;       */    /* arcTcss display: inline-block; */
     transform: scaleX(2.5);
      -ms-transform:     scale(2.5,1); /* IE 9 */
      -webkit-transform: scale(2.5,1); /* Safari and Chrome */
      -o-transform:      scale(2.5,1); /* Opera */
      -moz-transform:    scale(2.5,1); /* Firefox */
     color: #BADA55;
     text-shadow: 0 2px 2px rgba(255,255,255,0.7), 0 10px 4px rgba(0,0,0,0.5); /* arcTcss text-shadow: 0 2px 2px rgba(0,0,0,0.7), 0 10px 4px rgba(0,0,0,0.5); */
     font-size: 32px;
    }
.T19_sipka:hover
    {transition: all 0.2s ease;
     transform: scaleX(2.5) translateY(4px);
      -ms-transform: scale(2.5,1)     translate(0px,4px); /* IE 9 */
      -webkit-transform: scale(2.5,1) translate(0px,4px); /* Safari and Chrome */
      -o-transform: scale(2.5,1)      translate(0px,4px); /* Opera */
      -moz-transform: scale(2.5,1)    translate(0px,4px); /* Firefox */
     text-shadow: 0 1px 1px rgba(0,0,0,0.5);
    }

.T19_tlacitkoBLUE
    {position:relative; margin:0 auto;
     font-size:30px;
     font-weight:bold;
     text-align:center;
     padding:30px 60px 30px 60px;
     border:5px solid #4D90FE;
     white-space:nowrap;
     border-radius:              3px;
           -moz-border-radius:   3px;
           -webkit-border-radius:3px;
    }
.T19_tlacitkoBLUE:hover
    {color:#fff;
     background-color:#4D90FE;
     cursor:pointer;
    }
.T19_tlacitkoPREDMET
    {position:relative; width:90px;
     font-size:20px;
     font-weight:bold;
     text-align:center;
     padding:5px 5px 5px 5px;
     margin:5px 5px 5px 0px;
     border:3px solid #4D90FE;
     white-space:nowrap;
     display:inline-block;
     border-radius:              3px;
           -moz-border-radius:   3px;
           -webkit-border-radius:3px;
    }
.T19_tlacitkoPREDMET:hover
    {color:#fff;
     background-color:#4D90FE;
     cursor:pointer;
    }

.T19_sipkaBIG
    {position:absolute; bottom:-15px; left:85px;
     font-size:25px;
    }
.T19_tlacitkoBIG
    {position:relative;
     background-color:#222;  /* arcTcss background-color:#111; */
     text-align: center;
     display:inline-block;
     color:#ffffff;  /* arcTcss color:#667766; */
     padding:20px 25px 20px 25px;
     font-weight:normal;
     font-size:20px;
     font-weight:bold;
     border-bottom:0px solid none; /* arcTcss border:2px solid #85BF25; */
     white-space:nowrap;
     border-radius:              3px;
           -moz-border-radius:   3px;
           -webkit-border-radius:3px;
    }

.T19_tlacitkoBIG span
    {color:#85BF25;
    }
.T19_tlacitkoBIG:hover
    {
     background-color:#393939;  /* arcTcss background-color:#393939; */
    }




.T19_tlacitkoAPP
    {position:relative;width:157px;
     background-color:#222;
     text-align: center;
     display:inline-block;
     color:#fff;
     padding:20px 25px 20px 25px;
     font-size:20px;
     font-weight:bold;
     margin:1px 1px 1px 1px;
     border-radius:              3px;
           -moz-border-radius:   3px;
           -webkit-border-radius:3px;
    }
.T19_tlacitkoAPP:hover
    {opacity:0.8;
    }
.T19_aplikaceBOX
    {position:relative;left:0px; top:0px; width:840px;
    }



.T19_change_bg
    {border:1px solid #000000; 
     width:35px; 
     height:15px; 
     display:inline-block;
    }
.T19_change_bg:hover
    {cursor:pointer;
     border:1px solid #ffffff;
    }


/*             hlavicka                 */
.T19_hlavicka
    {position:absolute; top:50px; left:0px; right:0px; height:100px;
     padding:10px 10px 10px 10px;
     background-color:#2D2D2D;
     color:#667766;
    }
.T19_hlavicka .T19_nadpis
    {position:absolute; top:10px; left:10px; 
     font-size:30px;
     color:#fff;
     font-weight:bold;
    }

.T19_hlavicka .T19_nadpis span
    {position:relative; top:-8px;
     font-size:20px;
     color:#fff;
     font-weight:bold;
    }



.T19_hlavicka .T19_jmeno
    {position:absolute; bottom:-17px; right:10px;
     font-size:12px;
     color:red;
     display: table-cell;
     vertical-align: bottom;
    }

.T19_hlavicka .T19_jmeno span
    {padding:5px 15px 5px 15px;
     font-size:25px;
     background-color:#4D90FE;
     color:#fff;
     border-bottom:1px solid #4D90FE;
    }

.T19_hlavicka .T19_jmeno span:hover
    {cursor:pointer;
     background-color:#fff;
     color:#4D90FE;
     border-bottom:1px solid #2D2D2D;
    }

.T19_hlavicka .T19_jmeno a
    {text-decoration:none;
     color:red;
    }

.T19_QRcode
    {position:absolute; right:0px;
     display:inline-block;
     padding:5px 5px 5px 5px;
    }
    
.T19_checkersviewBOX
    {position:absolute; right:10px;width:80px;
/*     border:1px solid blue; */
     font-size:10px;
     white-space:nowrap;
     line-height:150%;
    }


.T19_tlacitkoOUT
    {position:relative;right:0px;top:-100px;
     float:right;
    }

.T19_tlacitkoOUT a div
    {position:relative;
     color:#fff;
     background-color:#DCAB64;
     padding:10px 10px 10px 10px;
     margin:2px;
     font-weight:bold;
    }
